LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
GetPropertyTolerantResult.idl File Reference
`import "com/sun/star/beans/TolerantPropertySetResultType.idl";`
`import "com/sun/star/beans/PropertyState.idl";`

Go to the source code of this file.

## Classes
struct | GetPropertyTolerantResult
| specifies information being retrieved about a single property. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.